.unsup-text-line {
    display: grid;
    grid-template-columns: 100px 1fr;
    gap: 5px;
    margin-bottom: 5px;
}

.unsup-line-number{
    font-weight: lighter;
}

.line-content {
    display: flex;
    align-items: flex-start;
}

.line-text {
    flex: 1;
}


.line-container {
    margin-bottom: 10px;
}

.expand-btn {
    cursor: pointer;
    color: #0066cc;
    margin-left: 5px;
    margin-right: 5px;
    font-family: monospace;
    user-select: none;
}

.expand-btn:hover {
    color: #0099ff;
}


.context-line{
    border-left: 2px solid #ddd;
    padding: 2px 0;
    color: #666;
    margin-left: 70px;
}
